Aller au contenu


Photo

[Vita] Un outil pour downgrader du 3.72 au 3.65 en développement


  • Veuillez vous connecter pour répondre
7 réponses à ce sujet

Posté 15 octobre 2019 - 06:26

#1
tralala

tralala

    \0/ Postman \0/

  • Newser Expert
  • 8 278 messages
  • Sexe:Male
Le développeur SKGleba vient de mettre sur son profil Twitter une vidéo qui laisse peu de doute au possibilité qui seront offertes. L'outil présenté se nomme FWTool et il s'agit de la version v0.2.
 
Cet outil, ne le cherchez pas, il n'est pas encore distribué, mais selon le test vidéo que nous pouvons voir, il s'agit d'un outil qui va vous permettre de downgrader facilement du firmware 3.72 au firmware 3.65.
 
Reste à voir les conditions, mais comme vous le savez le firmware 3.65 est l'un des golden firmwares permettant d'installer HENkaku Enso via H-Encore.
 
 
 
 
 
 
Cette vidéo vient tout juste de voir le jour, personne n'a encore réellement réagi, est ce que cela se base sur une utilisation de Modoru, est ce le retour de l'exploit Trinity, nous le saurons très vite.
 

  • Retour en haut

Posté 15 octobre 2019 - 06:36

#2
xave

xave

    Sunriseur avancé

  • Members
  • PipPipPip
  • 304 messages
merci pour ce qui peuvent faire le downgrade moi non vita rouge modele jap firmware d’origine trop élevée donc je profite du haxk en 3.72 merci pour tout les programmes et recherche sur cette superbe console
  • Retour en haut

Posté 15 octobre 2019 - 07:16

#3
jdcom

jdcom

    Sunriseur

  • Members
  • PipPip
  • 35 messages
Il faut sauver le soldat PS vita.
  • Retour en haut

Posté 15 octobre 2019 - 14:59

#4
ryo saeba12

ryo saeba12

    Sunriseur

  • Members
  • PipPip
  • 26 messages
  • Sexe:Male
  • Lieu:evry
  • Passions:rugby
La méthode avec H-encore² marche bien en 3.72 et downgrade 3.60 alors le 3.65 utile ?
  • Retour en haut

Posté 15 octobre 2019 - 19:48

#5
Pitchounet

Pitchounet

    Sunriseur avancé

  • Members
  • PipPipPip
  • 629 messages
  • Sexe:Male
  • Lieu:31
  • Passions:1975
modoru 2 fait pas déjà ça?
  • Retour en haut

Posté 15 octobre 2019 - 20:02

#6
jonbovi

jonbovi

    Sunriseur

  • Members
  • PipPip
  • 164 messages
En 3.72 moduru est instable paraît-il ..
Sinon y a. trinity mais pas sur que ça fonctionne en 3.72
  • Retour en haut

Posté 15 octobre 2019 - 23:11

#7
Pitchounet

Pitchounet

    Sunriseur avancé

  • Members
  • PipPipPip
  • 629 messages
  • Sexe:Male
  • Lieu:31
  • Passions:1975
trinity c'est que pour 3.69 et 3.70.

Pourquoi modoru 2.0 serait pas stable?
  • Retour en haut

Posté 16 octobre 2019 - 12:18

#8
vegitossb95

vegitossb95

    Sunriseur avancé

  • Members
  • PipPipPip
  • 300 messages
mise a jour 3.73 vient de sortir
  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)